Bug 83789 - new virtual category for ruby gems
new virtual category for ruby gems
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: portmgr
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2005-07-20 15:30 UTC by pav
Modified: 2006-01-21 19:51 UTC (History)
0 users

See Also:


Attachments
file.diff (541 bytes, patch)
2005-07-20 15:30 UTC, pav
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description pav freebsd_committer 2005-07-20 15:30:04 UTC
We got whole new world of modules, called Ruby Gems, which are not exactly
Ruby modules, they are Ruby on Rails modules. It's something like PEAR or p5
modules in terms.

It would be cool if we could have a virtual category for them.
Comment 1 pav freebsd_committer 2005-07-20 15:35:54 UTC
Responsible Changed
From-To: freebsd-ports-bugs->portmgr

Over to port managers
Comment 2 Mark Linimon freebsd_committer 2005-12-19 01:30:00 UTC
State Changed
From-To: open->analyzed

Accepted for testing on the cluster.
Comment 3 Mark Linimon freebsd_committer 2006-01-21 19:51:01 UTC
State Changed
From-To: analyzed->closed

Committed, thanks.